div.db4{
z-index:101;
position:fixed;
top:-4%;
left:90%;
width:778px;
height:778px;
background-color:rgba(10,146,243,0.41);
opacity:0.52;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-7%;
left:95%;
width:690px;
height:690px;
background-color:rgba(8,172,226,0.23);
opacity:0.77;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-8%;
left:81%;
width:948px;
height:948px;
background-color:rgba(8,187,243,0.13);
opacity:0.65;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-3%;
left:80%;
width:505px;
height:505px;
background-color:rgba(19,115,243,0.18);
opacity:0.77;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:8%;
left:77%;
width:1508px;
height:1508px;
background-color:rgba(13,151,237,0.29);
opacity:0.43;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-2%;
left:75%;
width:1026px;
height:1026px;
background-color:rgba(12,187,249,0.16);
opacity:0.32;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}